#!/bin/sh
echo 'name: attoparsec
version: 0.10.1.0
id: attoparsec-0.10.1.0-5f1c2093e40bb5451ff760048cacce00

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
package-url:
synopsis: Fast combinator parsing for bytestrings
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
pkgpath: textproc/hs-attoparsec
exposed: True
exposed-modules: Data.Attoparsec Data.Attoparsec.ByteString
                 Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
                 Data.Attoparsec.Char8 Data.Attoparsec.Combinator
                 Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
                 Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
                 Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal.Types
                Data.Attoparsec.Text.FastSet Data.Attoparsec.Text.Internal
trusted: False
import-dirs: /usr/local/lib/ghc/attoparsec-0.10.1.0
library-dirs: /usr/local/lib/ghc/attoparsec-0.10.1.0
hs-libraries: HSattoparsec-0.10.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         bytestring-0.9.2.1-4f95f32adc23f1bc25c472a646e99581
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         deepseq-1.3.0.0-c26e15897417ecd448742528253d68f6
         text-0.11.2.3-0a507fb72e97feed1b44644051bc0e5f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-attoparsec-0.10.1.0/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/hs-attoparsec-0.10.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
